<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/ll_vote_layout" android:background="@drawable/owner_white_rl_click" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="10.0dip">
        <TextView android:textSize="17.0sp" android:textColor="#ff17a1e3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="15.0dip" android:text="@string/today_topic" android:includeFontPadding="false" />
        <TextView android:textSize="17.0sp" android:textColor="@color/personal_info_content" android:id="@id/tv_vote_topic" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:includeFontPadding="false" />
        <LinearLayout android:gravity="center" android:orientation="horizontal" android:paddingLeft="44.0dip" android:paddingRight="44.0dip" android:paddingBottom="12.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <include layout="@layout/common_layout_vote" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>